#!/bin/bash

set -e
set -x

TAG=$1

docker build --build-arg USE_BAZEL_VERSION=$(cat .bazelversion) -t nolen777/circleci-bazelisk:$TAG -f .circleci/images/Dockerfile .
docker push nolen777/circleci-bazelisk:$TAG
